@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700');

/*********************************************
note : reset
*********************************************/
body {background-color:#f2f4f7}
#header-wrapper,#user-container {margin:0 auto;background-color:#fff}

#header-wrapper {letter-spacing:-.05em;text-align:center;border-bottom:2px solid #000}
#header-wrapper,#header-wrapper a {color:rgba(0,0,0,.74);text-decoration:none}
#header-wrapper button {cursor:pointer}
#user-gnb,
#nav-header,
#user-nav {z-index:99;display:table;width:100%}
#header-wrapper .no-bullet {margin-bottom:0}

/*********************************************
note : 최상단영역
*********************************************/
/* 기본 */
#user-gnb {background-color:rgba(255,255,255,1)}
#user-gnb::before {content:'';position:absolute;left:0;right:0;bottom:0}
#user-gnb > [class*="user-"] {overflow:hidden;padding:.938rem 0;font-family:'dotum';font-size:.8rem;font-weight:400;color:rgba(0,0,0,.5);line-height:1}

/* 최종편집 */
#user-gnb > .user-intro {float:left}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {border-bottom:1px solid #e7e7e7}
#nav-header > [class*="user-"] {display:table-cell;height:80px;vertical-align:middle}
#nav-header > .user-banner {width:300px;text-align:left}

/* 검색 */
#nav-header .user-search {float:right;position:relative;z-index:2;margin-right:1.25rem}
#nav-header .user-search > .user-search-btn {width:40px;height:40px;color:#fff;font-size:1.875rem;cursor:pointer;border-radius:50%}
#nav-header .user-search > .user-search-form {display:none;position:relative;width:220px;height:40px;padding-bottom:.5rem}
#nav-header .user-search > .user-search-form::before {content:'';position:absolute;z-index:1;bottom:0;left:0;right:0;width:100%}
#nav-header .user-search > .user-search-form::after {content:'';display:table;clear:both}
#nav-header .user-search > .user-search-form input {float:left;width:calc(100% - 50px);height:40px;margin:0;padding:0 .625rem;font-size:.9rem;letter-spacing:-0.05em;background:transparent;border:none;border-bottom:2px solid rgba(0,0,0,.75);box-shadow:none}
#nav-header .user-search > .user-search-form button {float:right;width:40px;height:40px;color:#fff;font-size:1.875rem;cursor:pointer;border-radius:50%}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {display:block;height:55px;line-height:1;background-color:#fff}
#user-nav::after {display:none}
#user-nav > .nav-center > [class*="user-"] {height:55px;font-size:.938rem;font-weight:500;line-height:1;letter-spacing:-.05em}
#user-nav > .nav-center {display:inline-block;margin-left:auto;margin-right:auto}
#user-nav .article-menu {display:none}

/* 최종편집 */
#user-nav > .user-intro {float:left;padding:1.35rem 0;font-size:.75rem;color:#222;letter-spacing:-0.025em}

/* 메뉴바-공통 */
#user-nav .nav-center {}

/* 메뉴바 - 1차섹션 */
#user-nav > .nav-center > .user-menu {float:left}
#user-nav > .nav-center > .user-menu > .secline {float:left}
#user-nav > .nav-center > .user-menu > .secline > a {position:relative;overflow:hidden;display:block;height:55px;padding:1.188rem 1.125rem;font-family:'Noto Sans KR',sans-serif;color:#000;-webkit-transition:all .15s;transition:all .15s}
#user-nav > .nav-center > .user-menu > .secline > a::before {content:'';display:block;position:absolute;z-index:2;left:0;right:0;top:0;margin:0 auto;width:32px;border-top:2px solid transparent;-webkit-transition:all .15s;transition:all .15s} 
#user-nav > .nav-center > .user-menu > .secline > a:hover::before,#user-nav > .nav-center > .user-menu > .secline > a.a-hover::before {border-top-color:#000} 

/* 메뉴바 - 2차섹션(가로) */
#user-nav.horizon > .nav-center > .user-menu > .secline > ul {visibility:hidden;overflow:hidden;z-index:9;position:absolute;height:42px}
#user-nav.horizon > .nav-center > .user-menu > .secline > ul > .sub {float:left;font-size:.813rem}
#user-nav.horizon > .nav-center > .user-menu > .secline > ul > .sub::before {content:'|';color:rgba(255,255,255,.08)}
#user-nav.horizon > .nav-center > .user-menu > .secline > ul > .sub:first-child::before {display:none}
#user-nav.horizon > .nav-center > .user-menu > .secline > ul > .sub > a {display:inline-block;padding:.75rem 1rem;font-weight:400;color:rgba(255,255,255,.74)}
#user-nav.horizon > .nav-center > .user-menu > .secline > ul > .sub > a.a-sub-hover,
#user-nav.horizon > .nav-center > .user-menu > .secline > ul > .sub > a:hover {color:rgba(255,255,255,.9)}

/* 메뉴바 - 2차섹션(세로) */
#user-nav.vertical > .nav-center > .user-menu > .secline > ul {visibility:hidden;overflow:hidden;display:none;position:absolute;z-index:9;top:100%;width:140px;padding:.063rem;border:1px solid rgba(0,0,0,1);border-top:0;background-color:#fff}
#user-nav.vertical > .nav-center > .user-menu > .secline > ul > .sub {font-size:.813rem}
#user-nav.vertical > .nav-center > .user-menu > .secline > ul > .sub:first-child {border-top:none}
#user-nav.vertical > .nav-center > .user-menu > .secline > ul > .sub > a {display:inline-block;width:100%;padding:.625rem 1rem;font-weight:400;color:#888}
#user-nav.vertical > .nav-center > .user-menu > .secline > ul > .sub > a.a-sub-hover,
#user-nav.vertical > .nav-center > .user-menu > .secline > ul > .sub > a:hover {text-decoration:underline;color:#fff}

/* 메뉴바 - 가로옵션:기본사이즈(서브) */
#user-nav.horizon.basic-mode {margin-left:auto;margin-right:auto;padding:0}
#user-nav.horizon.basic-mode > .nav-center > .user-menu > .secline > ul {left:0}

/* 메뉴바 - 가로옵션:전체사이트(서브) */
#user-nav.horizon.full-mode::before,
#user-nav.horizon.full-mode::after,
#user-nav.horizon.full-mode > .nav-center > .user-menu > .secline > ul {left:0;width:100%}
#user-nav.horizon.full-mode > .nav-center > .user-menu > .secline > ul::before {content:'';float:left;height:1px}

/* 메뉴바 - 세로옵션:기본사이즈(서브) */
#user-nav.vertical.basic-mode {margin-left:auto;margin-right:auto;padding:0}
#user-nav.vertical.basic-mode > .nav-center > .user-menu > .secline > ul {left:0}
#user-nav.vertical.basic-mode > .nav-center > .user-menu > .secline > ul > .sub {clear:both}

/* 메뉴바 - 세로옵션:전체사이트(서브) */
#user-nav.vertical.full-mode::before,
#user-nav.vertical.full-mode::after {left:0;width:100%}
#user-nav.vertical.full-mode > .nav-center > .user-menu > .secline > ul {height:300px}
#user-nav.vertical.full-mode > .nav-center > .user-menu > .secline > ul > .sub {float:left;width:50%}
#user-nav.vertical.full-mode .article-menu {display:block;position:absolute;left:320px;right:0;top:1.25rem;bottom:1.25rem;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 로그인/회원가입 */
#user-nav .nav-center > .user-logbox {float:left}
#user-nav .nav-center > .user-logbox > li {float:left}
#user-nav .nav-center > .user-logbox > li:first-child {padding-left:0}
#user-nav .nav-center > .user-logbox > li:last-child {padding-right:0}
#user-nav .nav-center > .user-logbox > li > a {display:block;height:55px;padding:1.188rem 1.125rem;font-size:.938rem;font-weight:500;color:rgba(0,0,0,.5);letter-spacing:-0.05em;font-family:'Noto Sans KR',sans-serif;}
#user-nav .nav-center > .user-logbox > li > a:hover {text-decoration:underline;color:rgba(0,0,0,.75)}

/* 전체 */
#user-nav > .user-allbtn-s {float:right;height:55px;font-size:1.625rem}